Show / Hide Table of Contents

# Enum ObjectiveFlags

Objective flags for the PartyFinderGui class.

###### Namespace: Dalamud.Game.Gui.PartyFinder.Types

###### Assembly: Dalamud.dll

##### Syntax

    [Flags]
    public enum ObjectiveFlags : uint

### Fields

Name | Description
--- | ---
DutyCompletion | The duty completion objective.
Loot | The loot objective.
None | No objective.
Practice | The practice objective.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()